[MonoDevelop] GTK# references for MD 2.8.1 on ubuntu 11.10

gustavo.rubio gustavo at 42ideas.mx
Tue Nov 1 02:30:21 EDT 2011

Well I just tried the OpenSUSE RC1 Build livecd for 12.1 and the packages in
yast are 2.4 for MD

On the other hand, I wouldn't like to switch distro just for the sake of
this. And don't get me wrong, I like OpenSUSE and I even used to buy boxed
sets of it but nowadays is really different and ubuntu support for many
things exceeds suse in my opinion.

What comes to my mind and seems odd is that monodevelop and mono itself
started as a linux project and now it seems that the priority is to have
windows and OSX support. There are no updated builds of Monodevelop for
anything else than windows or osx.

View this message in context: http://mono.1490590.n4.nabble.com/GTK-references-for-MD-2-8-1-on-ubuntu-11-10-tp3943406p3962659.html
Sent from the Mono - MonoDevelop IDE mailing list archive at Nabble.com.

More information about the Monodevelop-list mailing list